<!DOCTYPE html>
<html style="font-size: 16px;" lang="en"><head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="utf-8">
    <meta name="keywords" content="Design Firm, What We Do, ​Multidisciplinary design studio, Emotive Design, About Us, ​Web Design, Core Skills, Capabilities, We are a&nbsp;Web Design Agency">
    <meta name="description" content="">
    <meta name="robots" content="noindex">
    <title>Tweedehands</title>
    <link rel="stylesheet" href="nicepage.css" media="screen">
<link rel="stylesheet" href="Tweedehands.css" media="screen">
    <script class="u-script" type="text/javascript" src="jquery.js" defer=""></script>
    <script class="u-script" type="text/javascript" src="nicepage.js" defer=""></script>
    <meta name="generator" content="Nicepage 6.3.0, nicepage.com">
    <meta name="referrer" content="origin">
    <link id="u-theme-google-font" rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Open+Sans:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i">
    <link id="u-page-google-font" rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i">
    
    
    
    
    
    <script type="application/ld+json">{
		"@context": "http://schema.org",
		"@type": "Organization",
		"name": "ChiroSplinter",
		"sameAs": [
				"https://www.facebook.com/ChiroSplinterMelsbroek",
				"https://www.instagram.com/chirosplinter/"
		]
}</script>
    <meta name="theme-color" content="#1eadc6">
    <meta property="og:title" content="Tweedehands">
    <meta property="og:description" content="">
    <meta property="og:type" content="website">
  <meta data-intl-tel-input-cdn-path="intlTelInput/"></head>
  <body data-path-to-root="./" data-include-products="false" class="u-body u-overlap u-xl-mode" data-lang="en"><header class="u-clearfix u-header" id="sec-d9c6" data-animation-name="" data-animation-duration="0" data-animation-delay="0" data-animation-direction=""><div class="u-clearfix u-sheet u-valign-middle u-sheet-1">
        <nav class="u-menu u-menu-one-level u-offcanvas u-offcanvas-shift u-menu-1" data-responsive-from="MD">
          <div class="menu-collapse" style="font-size: 1rem; letter-spacing: 0px; font-weight: 700;">
            <a class="u-button-style u-custom-border u-custom-border-color u-custom-borders u-custom-left-right-menu-spacing u-custom-padding-bottom u-custom-text-color u-custom-top-bottom-menu-spacing u-nav-link u-text-active-palette-1-base u-text-hover-palette-2-base" href="#" style="padding: 16px; font-size: calc(1em + 32px);">
              <svg class="u-svg-link" viewBox="0 0 24 24"><use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#menu-hamburger"></use></svg>
              <svg class="u-svg-content" version="1.1" id="menu-hamburger" viewBox="0 0 16 16" x="0px" y="0px" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns="http://www.w3.org/2000/svg"><g><rect y="1" width="16" height="2"></rect><rect y="7" width="16" height="2"></rect><rect y="13" width="16" height="2"></rect>
</g></svg>
            </a>
          </div>
          <div class="u-custom-menu u-nav-container">
            <ul class="u-nav u-spacing-20 u-unstyled u-nav-1"><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="Home.html" style="padding: 10px 0px;">Home</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="OnzeWerking.html" target="_blank" style="padding: 10px 0px;">Onze werking</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="MeetLeiding.html" style="padding: 10px 0px;">Meet the leiding</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="Contact.html" style="padding: 10px 0px;">Contact</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="Evenementen.html" style="padding: 10px 0px;">Evenementen</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="Inschrijvingen.html" style="padding: 10px 0px;">Inschrijvingen</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="Tweedehands.html" style="padding: 10px 0px;">Tweedehands</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="Blog.html" style="padding: 10px 0px;">Blog</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="Verhuur.html" style="padding: 10px 0px;">Verhuur</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="blog/blog.html" style="padding: 10px 0px;">Blog</a>
</li></ul>
          </div>
          <div class="u-custom-menu u-nav-container-collapse">
            <div class="u-container-style u-inner-container-layout u-opacity u-opacity-95 u-palette-2-base u-sidenav">
              <div class="u-inner-container-layout u-sidenav-overflow">
                <div class="u-menu-close"></div>
                <ul class="u-align-center u-nav u-popupmenu-items u-unstyled u-nav-2"><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Home.html">Home</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="OnzeWerking.html" target="_blank">Onze werking</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="MeetLeiding.html">Meet the leiding</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Contact.html">Contact</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Evenementen.html">Evenementen</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Inschrijvingen.html">Inschrijvingen</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Tweedehands.html">Tweedehands</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Blog.html">Blog</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Verhuur.html">Verhuur</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="blog/blog.html">Blog</a>
</li></ul>
              </div>
            </div>
            <div class="u-black u-menu-overlay u-opacity u-opacity-70"></div>
          </div>
        </nav>
      </div></header>
    <section class="u-clearfix u-white u-section-1" id="carousel_13b6">
      <div class="u-clearfix u-sheet u-sheet-1">
        <h1 class="u-align-center u-custom-font u-font-montserrat u-text u-text-palette-1-base u-text-1">Splinter tweedehands</h1>
        <p class="u-align-center u-text u-text-2">Het leven wordt duurder. Het is onze prioriteit om de chiro democratisch en betaalbaar te houden. Daarom lanceren we vanaf dit jaar dit nieuwe initiatief.</p>
      </div>
    </section>
    <section class="u-align-center u-clearfix u-palette-2-base u-section-2" id="sec-2602">
      <div class="u-align-left u-clearfix u-sheet u-sheet-1">
        <h2 class="u-text u-text-default u-text-1">Hoe werkt het?</h2>
        <p class="u-align-left u-text u-text-default u-text-2">Elke zondag aan de poort kan iedereen kan oude/gebruikte chirokleren binnenbrengen. Die kleren zullen online verschijnen, zodat deze een nieuw leven kunnen krijgen. Een win-win systeem dat rust op solidariteit.<br>
          <br>Zie je iets dat je kan gebruiken? ​Stuur dan een berichtje met vermelding van de gewenste stukken via het formulier onderaan. Ophalen kan op een zondag aan de poort.
        </p>
        <div class="grid-container">
          <div class="grid-item">
              <div class="u-container-style u-grey-25 u-group u-shape-rectangle u-group-1">
                  <div class="u-container-layout u-valign-bottom u-container-layout-1">
                      <img class="u-expanded-width u-hover-feature u-image u-image-contain u-image-default u-image-1" src="images/WhatsAppImage2022-09-04at12.59.211.png" alt="" data-image-width="1200" data-image-height="1600">
                  </div>
              </div>
              <p class="u-align-center u-custom-font u-heading-font u-text u-text-default u-text-3">
                <span class="u-text-custom-color-2">Verkijgbaar</span>
                <br>Chirorok<br>maat 16/176
              </p>
          </div>
        <div class="grid-item">
          <div class="u-container-style u-grey-25 u-group u-shape-rectangle u-group-1">
              <div class="u-container-layout u-valign-bottom u-container-layout-1">
                  <img class="u-expanded-width u-hover-feature u-image u-image-contain u-image-default u-image-1" src="images/broek_68.jpg" alt="" data-image-width="1200" data-image-height="1600">
              </div>
          </div>
          <p class="u-align-center u-custom-font u-heading-font u-text u-text-default u-text-3">
            <span class="u-text-custom-color-2">Verkijgbaar</span>
            <br>broek<br>6-8 jaar
          </p>
      </div>
      <div class="grid-item">
        <div class="u-container-style u-grey-25 u-group u-shape-rectangle u-group-1">
            <div class="u-container-layout u-valign-bottom u-container-layout-1">
                <img class="u-expanded-width u-hover-feature u-image u-image-contain u-image-default u-image-1" src="images/shirt-1012.jpg" alt="" data-image-width="1200" data-image-height="1600">
            </div>
        </div>
        <p class="u-align-center u-custom-font u-heading-font u-text u-text-default u-text-3">
          <span class="u-text-custom-color-2">Verkijgbaar</span>
          <br>t-shirt<br>10-12 jaar
        </p>
    </div>
      <div class="grid-item">
        <div class="u-container-style u-grey-25 u-group u-shape-rectangle u-group-1">
            <div class="u-container-layout u-valign-bottom u-container-layout-1">
                <img class="u-expanded-width u-hover-feature u-image u-image-contain u-image-default u-image-1" src="images/sok_68.jpg" alt="" data-image-width="1200" data-image-height="1600">
            </div>
        </div>
        <p class="u-align-center u-custom-font u-heading-font u-text u-text-default u-text-3">
          <span class="u-text-custom-color-2">Verkijgbaar</span>
          <br>sok<br>6-8 jaar
        </p>
      </div>
      <div class="grid-item">
        <div class="u-container-style u-grey-25 u-group u-shape-rectangle u-group-1">
            <div class="u-container-layout u-valign-bottom u-container-layout-1">
                <img class="u-expanded-width u-hover-feature u-image u-image-contain u-image-default u-image-1" src="images/rok_6.jpg" alt="" data-image-width="1200" data-image-height="1600">
            </div>
        </div>
        <p class="u-align-center u-custom-font u-heading-font u-text u-text-default u-text-3">
          <span class="t-custom-color-2">Verkijgbaar</span>
          <br>rok<br>6 jaar
        </p>
      </div>
      <div class="grid-item">
        <div class="u-container-style u-grey-25 u-group u-shape-rectangle u-group-1">
            <div class="u-container-layout u-valign-bottom u-container-layout-1">
                <img class="u-expanded-width u-hover-feature u-image u-image-contain u-image-default u-image-1" src="images/shirt_1012.jpg" alt="" data-image-width="1200" data-image-height="1600">
            </div>
        </div>
        <p class="u-align-center u-custom-font u-heading-font u-text u-text-default u-text-3">
          <span class="u-text-custom-color-2">Verkijgbaar</span>
          <br>t-shirt<br>10-12 jaar
        </p>
      </div>
      <u-texdiv class="grid-item">
        <div class="u-container-style u-grey-25 u-group u-shape-rectangle u-group-1">
            <div class="u-container-layout u-valign-bottom u-container-layout-1">
                <img class="u-expanded-width u-hover-feature u-image u-image-contain u-image-default u-image-1" src="images/shirt_2_1012.jpg" alt="" data-image-width="1200" data-image-height="1600">
            </div>
        </div>
        <p class="u-align-center u-custom-font u-heading-font u-text u-text-default u-text-3">
          <span class="u-text-custom-color-2">Verkijgbaar</span>
          <br>t-shirt<br>10-12 jaar
        </p>
      </div>
      <div class="grid-item">
        <div class="u-container-style u-grey-25 u-group u-shape-rectangle u-group-1">
            <div class="u-container-layout u-valign-bottom u-container-layout-1">
                <img class="u-expanded-width u-hover-feature u-image u-image-contain u-image-default u-image-1" src="images/shirt_3_810.jpg" alt="" data-image-width="1200" data-image-height="1600">
            </div>
        </div>
        <p class="u-align-center u-custom-font u-heading-font u-text u-text-default u-text-3">
          <span class="u-text-custom-color-2">Verkijgbaar</span>
          <br>t-shirt<br>8-10 jaar
        </p>
      </div>
      <div class="grid-item">
        <div class="u-container-style u-grey-25 u-group u-shape-rectangle u-group-1">
            <div class="u-container-layout u-valign-bottom u-container-layout-1">
                <img class="u-expanded-width u-hover-feature u-image u-image-contain u-image-default u-image-1" src="images/pull-1214.jpg" alt="" data-image-width="1200" data-image-height="1600">
            </div>
        </div>
        <p class="u-align-center u-custom-font u-heading-font u-text u-text-default u-text-3">
          <span class="u-text-custom-color-2">Verkijgbaar</span>
          <br>pull<br>12-14 jaar
        </p>
      </div>
          <!-- Repeat the grid-item div as needed for more items -->
      </div>
        <div class="u-form u-form-1">
          <form action="https://forms.nicepagesrv.com/v2/form/process" class="u-clearfix u-form-spacing-10 u-form-vertical u-inner-form" source="email" name="form" style="padding: 10px;">
            <div class="u-form-group u-form-name">
              <label for="name-9c63" class="u-label">Naam</label>
              <input type="text" placeholder="Enter your Name" id="name-9c63" name="name" class="u-input u-input-rectangle u-palette-2-light-2" required="">
            </div>
            <div class="u-form-email u-form-group">
              <label for="email-9c63" class="u-label">Email</label>
              <input type="email" placeholder="Enter a valid email address" id="email-9c63" name="email" class="u-input u-input-rectangle u-palette-2-light-2" required="">
            </div>
            <div class="u-form-group u-form-message">
              <label for="message-9c63" class="u-label">Bericht</label>
              <textarea placeholder="Vermeld in het bericht wat je wilt hebben." rows="4" cols="50" id="message-9c63" name="message" class="u-input u-input-rectangle u-palette-2-light-2" required=""></textarea>
            </div>
            <div class="u-align-left u-form-group u-form-submit">
              <a href="#" class="u-btn u-btn-submit u-button-style">Submit</a>
              <input type="submit" value="submit" class="u-form-control-hidden">
            </div>
            <div class="u-form-send-message u-form-send-success"> Thank you! Your message has been sent. </div>
            <div class="u-form-send-error u-form-send-message"> Unable to send your message. Please fix errors then try again. </div>
            <input type="hidden" value="" name="recaptchaResponse">
            <input type="hidden" name="formServices" value="9a4203f5-a978-c2ec-cac1-c6832dfeab57">
          </form>
        </div>
      </div>
      
    </section>
    <style class="u-overlap-style">.u-overlap:not(.u-sticky-scroll) .u-header {
background-color: #ffffff !important
}</style>
    
    
    
    
    <footer class="u-clearfix u-footer u-grey-80" id="sec-7024"><div class="u-clearfix u-sheet u-sheet-1">
        <div class="u-align-left u-social-icons u-spacing-10 u-social-icons-1">
          <a class="u-social-url" title="facebook" target="_blank" href="https://www.facebook.com/ChiroSplinterMelsbroek"><span class="u-icon u-social-facebook u-social-icon u-icon-1"><svg class="u-svg-link" preserveAspectRatio="xMidYMin slice" viewBox="0 0 112 112" style=""><use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-edf5"></use></svg><svg class="u-svg-content" viewBox="0 0 112 112" x="0" y="0" id="svg-edf5"><circle fill="currentColor" cx="56.1" cy="56.1" r="55"></circle><path fill="#FFFFFF" d="M73.5,31.6h-9.1c-1.4,0-3.6,0.8-3.6,3.9v8.5h12.6L72,58.3H60.8v40.8H43.9V58.3h-8V43.9h8v-9.2
            c0-6.7,3.1-17,17-17h12.5v13.9H73.5z"></path></svg></span>
          </a>
          <a class="u-social-url" title="instagram" target="_blank" href="https://www.instagram.com/chirosplinter/"><span class="u-icon u-social-icon u-social-instagram u-icon-2"><svg class="u-svg-link" preserveAspectRatio="xMidYMin slice" viewBox="0 0 112 112" style=""><use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-50f8"></use></svg><svg class="u-svg-content" viewBox="0 0 112 112" x="0" y="0" id="svg-50f8"><circle fill="currentColor" cx="56.1" cy="56.1" r="55"></circle><path fill="#FFFFFF" d="M55.9,38.2c-9.9,0-17.9,8-17.9,17.9C38,66,46,74,55.9,74c9.9,0,17.9-8,17.9-17.9C73.8,46.2,65.8,38.2,55.9,38.2
            z M55.9,66.4c-5.7,0-10.3-4.6-10.3-10.3c-0.1-5.7,4.6-10.3,10.3-10.3c5.7,0,10.3,4.6,10.3,10.3C66.2,61.8,61.6,66.4,55.9,66.4z"></path><path fill="#FFFFFF" d="M74.3,33.5c-2.3,0-4.2,1.9-4.2,4.2s1.9,4.2,4.2,4.2s4.2-1.9,4.2-4.2S76.6,33.5,74.3,33.5z"></path><path fill="#FFFFFF" d="M73.1,21.3H38.6c-9.7,0-17.5,7.9-17.5,17.5v34.5c0,9.7,7.9,17.6,17.5,17.6h34.5c9.7,0,17.5-7.9,17.5-17.5V38.8
            C90.6,29.1,82.7,21.3,73.1,21.3z M83,73.3c0,5.5-4.5,9.9-9.9,9.9H38.6c-5.5,0-9.9-4.5-9.9-9.9V38.8c0-5.5,4.5-9.9,9.9-9.9h34.5
            c5.5,0,9.9,4.5,9.9,9.9V73.3z"></path></svg></span>
          </a>
        </div>
        <p class="u-heading-font u-text u-text-1">Hebt u ideeën voor de site? Of hebt u een fout gevonden?<br>Laat het weten aan Dries Bruylandt (0493657436)
        </p>
        <h1 class="u-align-center u-custom-font u-font-montserrat u-text u-text-grey-10 u-text-2">
          <a class="u-active-none u-border-none u-btn u-button-link u-button-style u-hover-none u-none u-text-palette-1-base u-btn-1" href="Home.html">Chiro Spl​inter&nbsp;</a>
        </h1>
      </div></footer>
  
</body></html>